Subject: Re: bug#25221: Packages manager not working in WSL emacs-25 build

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Dec 2016 05:33:59 +0200

> From: Angelo Graziosi <[email-masked]>
> Date: Sun, 25 Dec 2016 02:35:52 +0100
> Cc: [email-masked]
> 
> Maybe I wasn't clear but the issue regards Emacs > 24.X or, if you 
> prefer, Emacs >= 25.X. Also master is affected, at least the build I did 
> from master on 20161221_095705 (commit cf6ce9a1fe320ebe5b): this commit 
> fixes the issue with the hanging of temacs but not that regarding the 
> Packages Manager...
> 
> When I opened this bug report the build of master under WSL were not 
> fixed, yet. And I didn't expect it would be fixed soon, so I wrote only 
> about 25-branch.

IMO, WSL is still a moving target, not yet stabilized enough for us to
attempt to support it on the release branch.